/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e16            { /* images/csef_website00800... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/csef_website008003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
h1#e14              { /* NSW Construction Safety ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 123.00pt;
	width           : 453.00pt;
	height          :  33.75pt;
	}
h4#e13              { /* News */
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 150.75pt;
	width           :  44.25pt;
	height          :  18.75pt;
	}
div#e12             {
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 369.00pt;
	width           : 396.75pt;
	height          :  14.25pt;
	}
span#e11            { /* images/csef_website00800... */
	background      : transparent url(images/csef_website008002.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  29.25pt;
	width           : 493.50pt;
	height          :  89.25pt;
	}
span#e10            { /* images/csef_website00800... */
	background      : transparent url(images/csef_website008001.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 183.00pt;
	width           :  84.00pt;
	height          : 341.25pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            :  33.75pt;
	top             : 201.00pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
h6#e8               { /* {Copyright (C) 2013 Bria... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
span#e7             { /* images/csef_website00200... */
	background      : transparent url(images/csef_website002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 473.25pt;
	width           :  92.25pt;
	height          :  40.50pt;
	}
div#e6              { /* <FONT face="Calibri">  \... */
	position        : absolute;
	left            : 147.00pt;
	top             : 162.00pt;
	width           : 409.50pt;
	height          : 323.25pt;
	}
div#e5              { /* <FONT size="2"><STRONG>M... */
	position        : absolute;
	left            : 144.00pt;
	top             : 146.25pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
span#e4             { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             :  14.25pt;
	width           : 147.75pt;
	height          : 519.00pt;
	}
div#e3              { /* Click for Presentations  */
	position        : absolute;
	left            : 434.25pt;
	top             : 508.50pt;
	width           : 134.25pt;
	height          :  19.50pt;
	}
div#e2              { /* Previous News */
	position        : absolute;
	left            :  33.75pt;
	top             : 223.50pt;
	width           :  76.50pt;
	height          :  16.50pt;
	}
div#e1              { /* Click for Photos&nbsp; */
	position        : absolute;
	left            : 151.50pt;
	top             : 507.75pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/texture-3.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
